{% extends 'base.html' %}
{% load static %}

{% block pagetitle %}Product{% endblock %}

{% block main %}


    <div id="wrapper">
        <div class="inner">

            <h1>Products </h1>

            <div class="image main">
                <img src="{% static 'images/blog-fullscreen-1-1920x700.jpg' %}" class="img-fluid" alt="">
            </div>

            <!-- Products -->

            <section class="tiles">
                {% for product in products %}
                    <article class="style{{ forloop.counter0 }}">
                <span class="image">

                    <div class="row-md-7">
                        <img class="thumbnail" src="{{ product.thumbnail.url }}" alt="">
                    </div>

                </span>
                        <a href="{% url 'shop:product_detail' product.slug %}">

                            {{ product.title }}

                            {% if product.discount_price %}
                                <p style="color:blanchedalmond;"><strong>{{ product.price }} Lei</strong>
                                    <del>{{ product.discount_price }} Lei</del>
                                </p>
                            {% else %}
                                <p>{{ product.price }} Lei</p>
                            {% endif %}
                            {% if price.description %}
                                {{ product.description }}
                            {% endif %}
                        </a>

                    </article>

                {% endfor %}

            </section>

        </div>
    </div>


{% endblock %}

{% block footer %}
    <footer id="footer">
        <div class="inner">
            <section>
               <ul class="icons">
                        <li>
                            <a href="https://twitter.com/" target="_blank"
                               class="icon style2 fa-twitter"><span class="label">Twitter</span></a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/" target="_blank"
                               class="icon style2 fa-facebook"><span class="label">Facebook</span></a>
                        </li>
                        <li>
                            <a href="https://www.instagram.com/" target="_blank"
                               class="icon style2 fa-instagram"><span class="label">Instagram</span></a>
                        </li>
                        <li>
                            <a href="https://www.linkedin.com/" target="_blank"
                               class="icon style2 fa-linkedin"><span class="label">LinkedIn</span></a>
                        </li>
                    </ul>

                &nbsp;
            </section>

            <ul class="copyright">
                <li>Copyright © 2020 Company Name</li>
                <li>Template by: <a href="https://www.phpjabbers.com/">PHPJabbers.com</a></li>
            </ul>
        </div>
    </footer>
{% endblock %}